Réponse :

Cette page nécessite au minimum la version 9 duPlayer Flash(version 7.0.68.0 actuellement installée).

Bon, tant pis.

Je croyais que Flash, cela servait à faire des animations, par exemple pour des sites de diffusion de vidéo. Je ne vois pas très bien pourquoi on en aurait besoin pour consulter un dictionnaire, et encore moins pourquoi il faudrait à toute force la dernière version.

Chez Larousse, ils ont un bon service de com' (ou de bons petits fours), mais côté site Web, c'est moyen.

Mise à jour : profitant de la pause déjeuner, j'ai voulu tester à nouveau ce site. Je lis :

Merci de l'intérêt que vous portez à notre site. L'annonce, relayée par l'ensemble des médias, de l'ouverture de notre encyclopédie contributive en ligne Larousse.fr, a suscité une telle curiosité et un tel attrait parmi vous que notre hébergeur ne peut momentanément répondre à l'afflux de demandes de connexions. Nous mettons tout en œuvre pour revenir à une situation normale. Nous vous prions de bien vouloir nous excuser.

C'est bien ce que je disais : le produit est défectueux mais le service de com' excellent.